Googleが修正したGmailの脆弱性、「DOM Clobbering」の問題を悪用

ITmedia / 10ヶ月

発見者は「有名なDOM Clobberingの問題を現実世界で悪用する実例」と位置付けている。

この記事をPICKする

hatenabookmark
tamo san

10ヶ月前

『今回の脆弱性は、メールに動的なHTMLコンテンツを含めるために使われるGmailの新機能「AMP4Email」に存在していた』:Googleが修正したGmailの脆弱性、「DOM Clobbering」の問題を悪用 - ITmedia エンタープライズ
島田 恭輔

10ヶ月前

Pickしました
appstore
googleplay
会員登録
URLからPICKする

会員登録して、もっと便利に利用しよう

  • 1.

    記事をストックできる
    気になる記事をPickして、いつでも読み返すことができます。
  • 2.

    新着ニュースをカスタマイズできます
    好きなニュースフィードをフォローすると、新着ニュースが受け取れます。